probe(1)

Name
probe - Probe a mirror site monitored by mirmon

SYNOPSIS
mirmon [options] <url>

DESCRIPTION
probe is a CLI tool of mirmon to probe a mirror site using wget or rsync. The URL can be any valid URL accepted by wget or rsync.

OPTIONS

-v  Be verbose.

-q  Be quiet.

-d  Show debug info.

-t  Timeout in seconds (default: 300)

EXAMPLES
probe -v rsync://example.com/module/file

probe -t 60 https://example.com/file

probe -q http://example.com/file

probe -d ftp://example.com/file

REPORTING BUGS
Please report bugs to the Debian BTS, i.e. using reportbug(1).

SEE ALSO
wget(1), rsync(1)

AUTHOR
Copyright 2026 Luke Yasuda <jing@jing.rocks>.

This manpage was written by Luke Yasuda, licensed under the terms of MIT (Expat). There is absolutely no warranty.